Results 1 to 8 of 8

Thread: cheap wii waste on money?

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cheap wii waste on money?

    I have purchased a used wii. It has a botched softmod done to it. The wii works fine plays legit games. it is ver 4.2 when i try and run bannor bomb i get the no vulnerable ios message. when i try and run wad manager to load ios 36 i get error 2011. i have tried to boot trucha bug restores from the sd card but i get error 1035 when trying to down grade. I can load apps from the sd card but am unabler to get them to fuction with out an error. i think some ios's were deleted. can anyone point me in the right direction. thanks in advance

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    This installer doesnt work because it says i have no know vulnerable ios on this wii. I think some of them are missing. i have tried the fixes for this but get the error 2011. any help?

  4. #4
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by intel25 View Post
    This installer doesnt work because it says i have no know vulnerable ios on this wii. I think some of them are missing. i have tried the fixes for this but get the error 2011. any help?
    read http://www.wiihacks.com/recommended-...tion-here.html for how to fix your errors.

  5. #5
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    That guide does not help as I am unable to insatll hombrew it says no vulnerable ios



    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do step B and C of this guide



    Ok, so N did this update and thos ppl knew that we use ios249 to isntall our cios and place our backups. What did they do? they invented an empty ios ("stub") and place it in slot 249, to stop us. Like they will! Muhahahaha. Here is what we do about it. We will uninstall ios249 stub, and then isntall our own cios38rev14 in slot 249:

    B1) GET THIS PACK(Thanks to Dogeggs, he sure made the trick... this will probably work for anyone) or GET THIS PACK 2 or GET THIS PACK 3 (pick start with the first one, if you get an error pick the next one and follow instructions from B2 and on again. One of this will do the trick without an error)

    B2)Place the contents of the included folder in the SD card root (only contents should be in the SD root,everything else that you want to keep must be backed up on PC and the card formatted with FAT32)

    B3)Place the SD card in the wii, start HBC and press home ar the main HBC screen. (If your wii boots to Bootmii, just go to B5)

    B4)Select bootmii and wait.

    B5)Wadmanager should start.(On ios select, select ios36, or try a few, 249, 250 dunno,we are scratching our heads with this)!!

    B6)Select SD card and press A to continue.

    B7)Select ios249 from wad folder and press A

    B8)change the action to "uninstall wad", press A

    B9)Done!! now to the next step!!

  6. #6
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ??????????

  7. #7
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok so ill try and give more info so maybe some one has a tip

    When in try and install the home brew chanel i get the no vulnerable ios

    when i run dop-ios i have the following ios 35,36,60,61,249

    when i try and intall the newest or oldest version i get failed -1017 it frezzes or reboot to wii menu.

    when i try wad manager 1.4 on ios249 and up it says mounting device please wait and frezzes on ios 4 to 70 i get error -1035.

    please let me know what you need to know to help me

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    try running this version of tbr - boot it with bannerbomb...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •